BBG Bugs - Bug #2769

[ESS-MinovaV2 Mobile] widget sakit, cuti, tidak hadir hanya menampilkan angka 0 saja, seharusnya
ada data nya

05/27/2024 10:42 AM - Muhammad Bintar

Status: Closed Start date: 05/27/2024
Priority: High Due date: 05/30/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada:
+ Pada tampilan mobile absence, ada widget ‘sakit’ ‘cuti’ dan ‘tidak hadir’, namun angkanya nol (tidak mencantumkan angka yang
valid/update). Mohon dibantu agar angka tersebut update ke widget yang ditampilkan.
activation code BBGDEV

remote.minovais.com, 1452
bbg prod

activation code BBGDEV

History

#1 - 05/27/2024 02:11 PM - Kezia Pawitra Yulianti
- Due date changed from 05/31/2024 to 05/30/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 05/27/2024 04:55 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
makasih
#3 - 06/26/2024 10:14 AM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
